.about-section {
  padding: 10% 0 0 0;
  background-color: #F7F3EF;
  display: flex;
  align-items: center;
  justify-content: center;
}

.inner-container {
  width: 80%;
  max-width: 1000px;
  background-color: #F7F3EF;
  padding: 0% 13%;
  position: relative;
}

.inner-container h1 {
  margin-bottom: 5%;
  font-size: 3.125em;
  font-weight: 900;
}

.inner-container::before {
  content: "";
  position: absolute;
  top: 10%;
  bottom: 0;
  left: 10%;
  transform: translateX(-50%);
  width: 0.1%;
  height: 85%;
  background-color: #ffe55b;
}

.text {
  font-size: 0.9375em;
  color: #545454;
  line-height: 180%;
  text-align: justify;
  margin-bottom: 7%;
}

.skills {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 700;
  font-size: 0.8125em;
  width: 100%;
}

.skills span {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.us {
  margin-top: 5%;
  width: 100%;
  max-width: 75%;
  margin-left: 25%;
}

.usimage {
  background: url(../images/aboutus/us.jpg);
  width: 80%;
  margin-left: 10%;
  height: 20vh;
  background-size: 50%;
  background-repeat: no-repeat;
  padding: 20% 0 0 10%;
}

.usimage img {
  width: 100%;
  max-width: 100%;
  height: 100%;
  object-fit: cover;
}

.ustext {
  margin: 2% 0% 8% 10%;
  font-size: large;
}

@media screen and (max-width: 768px) {
  .about-section {
    padding: 15% 0 5% 0;
  }

  .us {
    margin-left: 25%;
    align-content: center;
  }

  .usimage {
    padding: 10% 0%;
  }
}

@media screen and (max-width: 576px) {
  .inner-container {
    padding: 5%;
  }

  .about-section {
    padding: 20% 0 5% 0;
  }

  .inner-container h1 {
    font-size: 2.5em;
  }

  .text {
    font-size: 0.8125em;
  }

  .skills {
    font-size: 0.75em;
  }

  .us {
    width: 100%;
    margin-left: 20%;
  }

  .usimage {
    padding: 0% 0%;
    width: 100%;
    max-width: 100%;
    height: 15vh;
    object-fit: cover;
  }

  .ustext {
    margin: 10% 15%;
  }

  .inner-container::before {
    top: 5%;
    height: 90%;
    left: 0%;
  }
}